@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,800);
@import url(//fonts.googleapis.com/css?family=Damion);
@media (max-width: 767px) {
	body { padding:0; }
}
h1 {
	font-weight:800 !important;
	text-transform:uppercase;
}
h1 a {
	text-decoration:none;
	color:#252525;
}
h1 a:hover {
	text-decoration:none;
	color:#29b3e3;
}
h2 {
	margin-bottom:22px;
	font-weight:800 !important;
	text-transform:uppercase;
}
h2 a {
	text-decoration:none;
	color:#252525;
}
h2 a:hover {
	text-decoration:none;
	color:#29b3e3;
}
h2 em {
	display:block;
	margin:0 0 -5px 0;
	font-style:normal;
}
h3 {
	margin-bottom:3px;
	font-weight:800 !important;
	text-transform:uppercase;
}
h3 a {
	text-decoration:none;
	color:#252525;
}
h3 a:hover {
	text-decoration:none;
	color:#29b3e3;
}
h4 {
	letter-spacing:1px;
	text-transform:uppercase;
}
h5 {
	margin:0 0 19px 0;
	text-transform:uppercase;
}
h5 a {
	text-decoration:none;
	color:#252525;
}
h5 a:hover {
	text-decoration:none;
	color:#29b3e3;
}
h5 em {
	font-style:normal;
	color:#29b3e3;
}
h6 { margin:0 0 19px 0; }
h6 em {
	display:block;
	margin:0 0 -9px 0;
	font-style:normal;
}
p { margin:0 0 18px 0; }
body.home p { margin:0 0 14px 0; }
img.alignnone { margin:0 0 20px 0; }
input[type="text"], input[type="email"], textarea {
	background:none;
	min-height:39px;
	margin:0;
	padding:10px;
	border:1px solid #e8e8e8;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	resize:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#b4b4b4;
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
	border-color:#1e1e1e;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
html.ie8 input[type="text"], html.ie8 input[type="email"], html.ie8 textarea {
	min-height:19px;
	line-height:19px;
}
input[type="submit"], input[type="reset"] {
	background:none !important;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:600;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline;
	color:#252524 !important;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	background:none;
	text-decoration:underline;
	color:#b0b0b0 !important;
}
input[type="submit"]:focus, input[type="reset"]:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#252524;
}
.header {
	background:url(images/header.gif) no-repeat 50% 100%;
	margin:0;
	padding:0 0 8px 0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		margin:0 0 20px 0;
		padding:0 20px 8px 20px;
		text-align:center;
	}
}
body.home .header {
	background:none;
	padding:0;
}
@media (max-width: 767px) {
	body.home .header {
		margin:0;
		padding:0 20px 0 20px;
	}
}
@media (max-width: 480px) {
	body.home .header {
		background:url(images/header.gif) no-repeat 50% 100%;
		padding:0 20px 8px 20px;
	}
}
.header .logo { margin:33px 0 0 2px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:33px 0 20px 0;
	}
}
.header .logo .logo_h__txt {
	margin:-7px 0 0 -5px;
	font-weight:400;
	text-transform:none;
	color:#252524;
}
.header .logo .logo_h__txt a {
	text-decoration:none;
	color:#252524;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt a {
		line-height:50px !important;
		font-size:50px !important;
	}
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#252524;
}
.header .logo p {
	width:80px;
	margin:0;
	letter-spacing:1px;
	line-height:14px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:600;
	color:#29b3e3;
	position:absolute;
	top:-14px;
	left:60px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo p { left:50px; }
}
@media (max-width: 767px) {
	.header .logo p {
		width:100%;
		text-align:center;
		left:0;
	}
}
.header .nav__primary { margin:0 28px 0 0; }
@media (max-width: 767px) {
	.header .nav__primary { margin:0 0 20px 0; }
}
.header .nav__primary .sf-menu ul {
	background:#29b3e3;
	width:280px;
	padding:19px 0 19px 0;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 35px;
}
.header .nav__primary .sf-menu > li:first-child { margin:0; }
.header .nav__primary .sf-menu > li > a {
	height:61px;
	padding:39px 25px 0 25px;
	border:none;
	letter-spacing:1px;
	font-weight:600 !important;
	text-transform:uppercase;
	text-decoration:none;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li > a { padding:39px 10px 0 10px; }
}
html.ie8 .header .nav__primary .sf-menu > li > a {
	padding:39px 10px 0 10px;
	letter-spacing:normal;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a {
		padding:39px 0 0 0;
		letter-spacing:normal;
		font-size:13px;
	}
}
.header .nav__primary .sf-menu li li { background:none; }
.header .nav__primary .sf-menu li li a {
	padding:8px 33px;
	border:none;
	line-height:14px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:600;
	text-align:left;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu li li .sf-sub-indicator {
	top:10px;
	right:10px;
}
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul { top:90px; }
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	top:-19px;
	left:281px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:url(images/menu.gif) repeat-x 0% 0%;
	color:#29b3e3;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#fff;
	color:#29b3e3;
}
.header .nav__primary .sf-menu li li li > a:hover, .header .nav__primary .sf-menu li li li.sfHover > a, .header .nav__primary .sf-menu li li li.current-menu-item > a, .header .nav__primary .sf-menu li li li.current_page_item > a {
	background:#6cc1f2;
	color:#fff;
}
.header .nav__primary .sf-menu a.sf-with-ul { padding-right:25px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu a.sf-with-ul { padding-right:10px; }
}
html.ie8 .header .nav__primary .sf-menu a.sf-with-ul { padding-right:10px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu a.sf-with-ul { padding-right:0; }
}
.header .nav__primary .sf-sub-indicator {
	background-image:url(images/arrows-ffffff.png);
	margin:0 -4px 0 0;
	top:60px;
	right:50%;
}
#slider-wrapper {
	max-width:1600px;
	margin:0 auto;
	overflow:visible;
}
@media (max-width: 480px) {
	#slider-wrapper { display:none; }
}
#slider-wrapper .container { width:auto; }
#slider-wrapper .container .camera_wrap {
	border-bottom:8px solid #29b3e3;
	margin:0 0 -120px 0 !important;
}
@media (min-width: 1200px) and (max-width: 1600px) {
	#slider-wrapper .container .camera_wrap { margin:0 !important; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_wrap { margin:0 !important; }
}
html.ie8 #slider-wrapper .container .camera_wrap { margin:0 !important; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_wrap { margin:0 !important; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_wrap { margin:0 !important; }
}
#slider-wrapper .container .camera_caption {
	width:270px;
	position:absolute;
	top:0;
	left:215px;
}
@media (min-width: 1200px) and (max-width: 1600px) {
	#slider-wrapper .container .camera_caption { left:20px; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_caption { left:20px; }
}
html.ie8 #slider-wrapper .container .camera_caption { left:20px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption { left:20px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption { display:none !important; }
}
#slider-wrapper .container .camera_caption div {
	background:#63beef url(images/caption.gif) repeat-x 0% 0%;
	height:100%;
	padding:43px 25px 43px 36px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (min-width: 1200px) and (max-width: 1600px) {
	#slider-wrapper .container .camera_caption div { padding:25px; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_caption div { padding:25px; }
}
html.ie8 #slider-wrapper .container .camera_caption div { padding:25px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div { padding:25px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div { padding:25px; }
}
#slider-wrapper .container .camera_caption strong {
	display:block;
	margin:0 0 21px 0;
	line-height:27px;
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	font-weight:800;
	text-transform:uppercase;
	color:#fff;
}
#slider-wrapper .container .camera_caption em {
	display:block;
	margin:0 0 15px 0;
	padding:0 0 0 63px;
	letter-spacing:1px;
	line-height:27px;
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	font-weight:400;
	font-style:normal;
	text-transform:uppercase;
	color:#252525;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption em { display:none; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption em { display:none; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption p { display:none; }
}
#slider-wrapper .container .camera_pag {
	position:absolute;
	top:0;
	right:215px;
}
#slider-wrapper .container .camera_thumbs {
	width:auto;
	text-align:right;
	position:absolute;
	top:0 !important;
	right:215px;
	bottom:auto;
}
@media (min-width: 1200px) and (max-width: 1600px) {
	#slider-wrapper .container .camera_thumbs { right:12px; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_thumbs { right:12px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_thumbs { right:12px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_thumbs { display:none !important; }
}
#slider-wrapper .container .camera_thumbs div {
	background:none;
	float:none;
	width:auto;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#slider-wrapper .container .camera_thumbs div ul { margin:0; }
#slider-wrapper .container .camera_prev {
	width:57px;
	height:57px;
	margin:0;
	top:auto;
	bottom:112px;
	left:auto;
	right:272px;
}
@media (min-width: 1200px) and (max-width: 1600px) {
	#slider-wrapper .container .camera_prev {
		right:77px;
		bottom:0;
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_prev {
		right:77px;
		bottom:0;
	}
}
html.ie8 #slider-wrapper .container .camera_prev {
	right:77px;
	bottom:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_prev {
		right:77px;
		bottom:0;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_prev {
		right:77px;
		bottom:0;
	}
}
#slider-wrapper .container .camera_prev span {
	background:#fff url(images/prev.png) no-repeat 0% 0%;
	width:57px;
	height:57px;
	overflow:hidden;
}
#slider-wrapper .container .camera_prev span:hover { background:#29b3e3 url(images/prev.png) no-repeat 0% -57px; }
#slider-wrapper .container .camera_next {
	width:57px;
	height:57px;
	margin:0;
	top:auto;
	bottom:112px;
	left:auto;
	right:215px;
}
@media (min-width: 1200px) and (max-width: 1600px) {
	#slider-wrapper .container .camera_next {
		right:20px;
		bottom:0;
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_next {
		right:20px;
		bottom:0;
	}
}
html.ie8 #slider-wrapper .container .camera_next {
	right:20px;
	bottom:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_next {
		right:20px;
		bottom:0;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_next {
		right:20px;
		bottom:0;
	}
}
#slider-wrapper .container .camera_next span {
	background:#fff url(images/next.png) no-repeat 0% 0%;
	width:57px;
	height:57px;
	overflow:hidden;
}
#slider-wrapper .container .camera_next span:hover { background:#29b3e3 url(images/next.png) no-repeat 0% -57px; }
#slider-wrapper .container .camera_commands {
	margin:0;
	top:auto;
	bottom:112px;
	left:auto;
	right:330px;
}
@media (min-width: 1200px) and (max-width: 1600px) {
	#slider-wrapper .container .camera_commands {
		right:135px;
		bottom:0;
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_commands {
		right:135px;
		bottom:0;
	}
}
html.ie8 #slider-wrapper .container .camera_commands {
	right:135px;
	bottom:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_commands {
		right:135px;
		bottom:0;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_commands {
		right:135px;
		bottom:0;
	}
}
.content-holder {
	margin:0;
	padding:0;
}
.content-holder .container {
	background:#fff;
	padding:43px 0 40px 0;
}
@media (max-width: 767px) {
	.content-holder .container { padding:43px 20px 40px 20px; }
}
body.home .content-holder .container { padding:43px 0 0 0; }
@media (max-width: 767px) {
	body.home .content-holder .container { padding:43px 20px 0 20px; }
}
.content-holder #content { padding-top:42px; }
@media (max-width: 767px) {
	.content-holder .span3 { margin-bottom:30px; }
}
#sidebar { padding-top:42px; }
#sidebar .widget { margin-bottom:49px; }
#sidebar h3 { margin-bottom:17px; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	margin:0 0 8px 0;
	padding:0;
	list-style:none;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	color:#29b3e3;
}
#sidebar ul li:before {
	background:url(images/marker.gif) no-repeat 0% 0%;
	display:inline-block;
	width:4px;
	height:7px;
	overflow:hidden;
	margin:6px 12px 0 0;
	vertical-align:top;
	content:'';
}
#sidebar ul li:hover:before { background-position:0% -7px; }
#sidebar ul li a {
	text-decoration:none;
	color:#29b3e3;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#b0b0b0;
}
#sidebar ul li ul {
	margin:0;
	padding:8px 0 0 16px;
}
#sidebar ul.post-list { padding:5px 0 0 0; }
#sidebar ul.post-list li {
	margin:0;
	padding:33px 0 0 0;
	line-height:18px;
	font-size:13px;
	font-weight:400;
	color:#b4b4b4;
}
#sidebar ul.post-list li:first-child { padding:0; }
#sidebar ul.post-list li:before { display:none; }
#sidebar ul.post-list li .thumbnail { margin:0 0 18px 0; }
#sidebar ul.post-list li time {
	display:block;
	width:100%;
	overflow:hidden;
	margin:0 0 6px 0;
}
#sidebar ul.post-list li time a {
	font-weight:700;
	text-transform:capitalize;
}
#sidebar ul.post-list li h4 {
	margin:0 0 9px 0;
	line-height:21px;
	font-size:18px;
	color:#1e1e1e;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#1e1e1e;
}
#sidebar ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#29b3e3;
}
#sidebar ul.post-list li .excerpt { margin:0 0 12px 0; }
.hr {
	background:#29b3e3;
	height:8px;
	overflow:hidden;
	margin:36px 0 31px 0;
	line-height:0;
	font-size:0;
}
.hero-unit {
	background:none;
	margin:0;
	padding:0 0 0 100px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:18px;
	font-size:13px;
	color:#b0b0b0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.hero-unit { padding:0; }
}
html.ie8 .hero-unit { padding:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit { padding:0; }
}
@media (max-width: 767px) {
	.hero-unit { padding:0 0 30px 0; }
}
.hero-unit h1 {
	margin:0 0 21px 0;
	padding:0 200px 0 0;
	letter-spacing:2px;
	line-height:42px;
	font-family:'Open Sans', sans-serif;
	font-size:36px;
	font-weight:400 !important;
	text-transform:uppercase;
	color:#252525;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.hero-unit h1 { padding:0; }
}
html.ie8 .hero-unit h1 { padding:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit h1 {
		padding:0;
		line-height:36px;
		font-size:30px;
	}
}
@media (max-width: 767px) {
	.hero-unit h1 { padding:0; }
}
.hero-unit p { margin:0 0 10px 0 !important; }
a.btn-primary {
	background:none !important;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:600;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline !important;
	color:#252524 !important;
}
a.btn-primary:hover {
	background:none;
	text-decoration:underline;
	color:#b0b0b0 !important;
}
a.btn-primary:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#252524;
}
address { margin:0; }
body.home address {
	padding:5px 0 0 0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	color:#29b3e3;
}
body.home address p { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	body.home address p { font-size:12px; }
}
body.home address strong {
	display:block;
	padding:21px 0 0 0;
	letter-spacing:1px;
	line-height:18px;
	font-weight:600;
	color:#252525;
}
body.home address em {
	display:block;
	padding:4px 0 0 0;
	letter-spacing:1px;
	line-height:30px;
	font-size:30px;
	font-style:normal;
	color:#252525;
}
@media (min-width: 979px) and (max-width: 1200px) {
	body.home address em {
		line-height:26px;
		font-size:26px;
	}
}
html.ie8 body.home address em {
	line-height:26px;
	font-size:26px;
}
@media (min-width: 768px) and (max-width: 979px) {
	body.home address em {
		line-height:20px;
		font-size:20px;
	}
}
ul.services { margin:-31px 0 0 0 !important; }
@media (max-width: 767px) {
	ul.services {
		margin:0 !important;
		padding:20px 0 0 0;
	}
}
ul.services li {
	background:#29b3e3;
	margin:1px 0 0 0;
	padding:18px 30px 19px 37px;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.services li { padding:20px; }
}
ul.services li:hover {
	background:none;
	padding-left:0 !important;
	padding-right:67px !important;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.services li:hover { padding:20px !important; }
}
ul.services li:hover h5 { color:#29b3e3; }
ul.services li:hover h5 a { color:#29b3e3; }
ul.services li:first-child {
	margin:0;
	padding:40px 32px 18px 37px;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.services li:first-child { padding:20px; }
}
ul.services li:first-child h5 {
	line-height:27px;
	font-size:24px;
}
ul.services li:last-child { padding:18px 30px 22px 37px; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.services li:last-child { padding:20px; }
}
ul.services li h5 {
	margin:0;
	letter-spacing:1px;
	line-height:23px;
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	font-weight:800;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.services li h5 {
		line-height:21px;
		font-size:18px;
	}
}
ul.services li h5 a {
	text-decoration:none;
	color:#fff;
}
ul.services li h5 a:hover { text-decoration:none; }
ul.services li h5 span {
	display:block;
	line-height:23px;
	font-size:18px;
	font-weight:400;
}
.banner-wrap {
	background:#29b3e3;
	float:left;
	width:250px;
	margin:1px 20px 5px 0;
	padding:26px 10px 15px 10px;
	vertical-align:top;
	text-align:center;
}
@media (max-width: 480px) {
	.banner-wrap {
		display:block;
		float:none;
		width:auto;
		margin:1px 0 15px 0;
	}
}
.banner-wrap h5 {
	margin:0 0 12px 0;
	line-height:20px;
	font-size:20px;
	text-transform:uppercase;
	color:#fff;
}
.banner-wrap p {
	margin:0 0 20px 0;
	padding:0 30px;
	line-height:48px;
	font-family:'Open Sans', sans-serif;
	font-size:50px;
	font-weight:600;
	text-transform:uppercase;
	color:#fff;
}
.banner-wrap p em {
	display:block;
	margin:0 -35px;
	padding:12px 0 0 0;
	line-height:20px;
	font-size:20px;
	font-style:normal;
	font-weight:800;
	color:#fff;
}
.banner-wrap .link-align {
	margin:0 -10px;
	padding:16px 0 0 0;
	border-top:1px solid #fff;
}
.banner-wrap .link-align a {
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:600;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline;
	color:#fff;
}
.banner-wrap .link-align a:hover { text-decoration:none; }
div.list.arrow-list { padding:0 0 8px 0; }
div.list.arrow-list ul {
	margin:0;
	padding:0;
}
div.list.arrow-list ul li {
	margin:0 0 8px 0;
	padding:0;
	list-style:none;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	color:#29b3e3;
}
div.list.arrow-list ul li:before {
	background:url(images/marker.gif) no-repeat 0% 0%;
	display:inline-block;
	width:4px;
	height:7px;
	overflow:hidden;
	margin:6px 12px 0 0;
	vertical-align:top;
	content:'';
}
div.list.arrow-list ul li:hover:before { background-position:0% -7px; }
div.list.arrow-list ul li a {
	text-decoration:none;
	color:#29b3e3;
}
div.list.arrow-list ul li a:hover {
	text-decoration:none;
	color:#b0b0b0;
}
div.list.arrow-list ul li ul {
	margin:0;
	padding:8px 0 0 16px;
}
div.list.custom-list ul li {
	padding:0 0 13px 0;
	line-height:18px;
	font-size:13px;
	color:#b0b0b0;
}
div.list.custom-list ul li:before { display:none; }
div.list.custom-list ul li strong {
	display:block;
	line-height:18px;
	font-size:13px;
	color:#252525;
}
.dropcap {
	background:none;
	width:auto;
	height:auto;
	margin:0 12px 0 0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:36px;
	font-family:'Open Sans', sans-serif;
	font-size:36px;
	font-weight:400;
	color:#29b3e3;
}
.footer {
	background:none;
	margin:0;
	padding:0 0 35px 0;
	border:none;
}
@media (max-width: 767px) {
	.footer .span2 { padding-bottom:30px; }
}
.footer .container {
	background:url(images/footer.gif) repeat-x 0% 0%;
	position:relative;
	padding:47px 0 0 0;
}
@media (max-width: 767px) {
	.footer .container {
		padding:47px 20px 0 20px;
		text-align:center;
	}
}
.footer .container:before {
	background:#1c1c1c;
	width:270px;
	height:8px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	content:'';
}
@media (max-width: 767px) {
	.footer .container:before { display:none; }
}
.footer h4 { margin:0 0 15px 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.footer h4 {
		line-height:23px;
		font-size:18px;
	}
}
html.ie8 .footer h4 {
	line-height:23px;
	font-size:18px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer h4 {
		line-height:21px;
		font-size:16px;
	}
}
@media (max-width: 767px) {
	.footer h4 { margin:0 0 -27px 0; }
}
.footer .textwidget {
	width:100%;
	overflow:hidden;
}
@media (max-width: 767px) {
	.footer .textwidget { margin-bottom:30px; }
}
.footer .textwidget:hover strong { color:#b0b0b0; }
.footer .textwidget:hover span { color:#b0b0b0; }
.footer .textwidget:hover em {
	background-position:0% -28px;
	color:#b0b0b0;
}
.footer .textwidget:hover a { color:#b0b0b0; }
.footer .textwidget strong {
	display:block;
	margin:0 0 3px 0;
	letter-spacing:1px;
	line-height:24px;
	font-family:'Open Sans', sans-serif;
	font-size:22px;
	font-weight:800;
	text-transform:uppercase;
	color:#252525;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .textwidget strong {
		line-height:22px;
		font-size:20px;
	}
}
html.ie8 .footer .textwidget strong {
	line-height:22px;
	font-size:20px;
}
.footer .textwidget span {
	float:left;
	margin:0 10px 0 0;
	line-height:35px;
	font-family:'Open Sans', sans-serif;
	font-size:35px;
	font-weight:800;
	color:#29b3e3;
}
@media (max-width: 767px) {
	.footer .textwidget span {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
.footer .textwidget em {
	background:url(images/date.png) no-repeat 0% 0%;
	float:left;
	width:28px;
	height:28px;
	overflow:hidden;
	margin:3px 0 0 0;
	line-height:36px;
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	font-weight:800;
	font-style:normal;
	text-align:center;
	color:#252525;
}
@media (max-width: 767px) {
	.footer .textwidget em {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
.footer .textwidget i {
	display:block;
	width:100%;
	overflow:hidden;
	padding:6px 0 0 0;
	font-style:normal;
}
.footer .textwidget a {
	letter-spacing:1px;
	line-height:14px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	text-decoration:underline;
	color:#252524;
}
.footer .textwidget a:hover { text-decoration:none; }
.footer ul {
	margin:0;
	padding:1px 0 0 0;
}
.footer ul li {
	position:relative;
	margin:0 0 8px 0;
	padding:0 0 0 16px;
	list-style:none;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	color:#29b3e3;
}
@media (max-width: 767px) {
	.footer ul li { padding:0; }
}
.footer ul li:before {
	background:url(images/marker.gif) no-repeat 0% 0%;
	display:inline-block;
	width:4px;
	height:7px;
	overflow:hidden;
	vertical-align:top;
	position:absolute;
	top:6px;
	left:0;
	content:'';
}
@media (max-width: 767px) {
	.footer ul li:before {
		margin:6px 12px 0 0;
		position:relative;
		top:auto;
		left:auto;
	}
}
.footer ul li:hover:before { background-position:0% -7px; }
.footer ul li a {
	text-decoration:none;
	color:#29b3e3;
}
.footer ul li a:hover {
	text-decoration:none;
	color:#b0b0b0;
}
.footer .copyright { padding:18px 0 0 0; }
.footer .copyright .footer-text {
	width:100%;
	overflow:hidden;
	padding:38px 0 0 0;
	border-top:11px solid #29b3e3;
	line-height:14px;
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	font-weight:800;
	text-transform:uppercase;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text {
		width:auto;
		margin:0 -20px;
	}
}
.footer .copyright .footer-text strong {
	float:left;
	margin:0 13px 0 0;
	padding:0 0 9px 0;
	line-height:45px;
	font-family:'Damion', cursive;
	font-size:45px;
	font-weight:400;
	text-transform:none;
	color:#bdbdbd;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text strong {
		display:block;
		float:none;
		margin:0;
		padding:0;
	}
}
.footer .copyright .footer-text em {
	display:block;
	padding:12px 0 0 0;
	font-style:normal;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .copyright .footer-text em { padding:4px 0 0 0; }
}
html.ie8 .footer .copyright .footer-text em { padding:4px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .copyright .footer-text em {
		display:inline-block;
		padding:0 6px 0 0;
		vertical-align:top;
	}
}
.footer .copyright .footer-text i {
	display:block;
	font-style:normal;
	color:#b0b0b0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .copyright .footer-text i {
		display:inline-block;
		vertical-align:top;
	}
}
.footer .copyright .footer-text a {
	text-decoration:none;
	color:#b0b0b0;
}
.footer .copyright .footer-text a:hover {
	text-decoration:none;
	color:#29b3e3;
}
.footer nav.footer-nav { padding:72px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer nav.footer-nav {
		width:100%;
		overflow:hidden;
	}
}
@media (max-width: 767px) {
	.footer nav.footer-nav { padding:32px 0 0 0; }
}
.footer nav.footer-nav ul {
	margin:0;
	padding:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer nav.footer-nav ul { float:right; }
}
.footer nav.footer-nav ul li {
	margin:0 0 0 14px;
	padding:0;
	list-style-position:none;
	text-transform:uppercase;
}
@media (max-width: 767px) {
	.footer nav.footer-nav ul li { margin:0 7px; }
}
.footer nav.footer-nav ul li:before { display:none; }
.footer nav.footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#29b3e3;
}
.footer nav.footer-nav ul li a { font-weight:800 !important; }
.footer nav.footer-nav ul li a:hover {
	text-decoration:none;
	color:#29b3e3;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a { width:27px; }
#back-top-wrapper p#back-top a:hover span {
	background-position:0% -14px;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
#back-top-wrapper p#back-top a span {
	background:url(images/up-arrow.png) no-repeat 0% 0%;
	width:27px;
	height:14px;
	overflow:hidden;
	margin:0;
	padding:0;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.title-section h1 { margin-bottom:17px; }
.title-section ul {
	background:#e9f7fc;
	margin:0;
	padding:10px 14px 10px 14px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	margin:0;
	padding:0;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	text-shadow:none;
	color:#b0b0b0;
}
.title-section ul li.divider { margin:0 5px; }
.title-section ul li.active {
	text-decoration:none;
	color:#252525;
}
.title-section ul li a {
	text-decoration:none;
	color:#b0b0b0;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#252525;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.thumbnail.large { margin-bottom:26px; }
.post_meta {
	padding:10px 0 9px 0;
	border-color:#dbdbdb;
	line-height:20px;
	font-size:13px;
	color:#b4b4b4;
}
.post_meta a {
	font-weight:700;
	color:#29b3e3;
}
.post_meta a:hover {
	text-decoration:none;
	color:#1e1e1e;
}
.post_meta span { float:none !important; }
.post_meta span.post_author a {
	text-transform:capitalize;
	color:#1e1e1e;
}
.post_meta span.post_author a:hover { color:#29b3e3; }
.post_meta span.comments-link { display:inline-block; }
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.search-form input[type="submit"] {
	height:39px;
	margin:0 0 0 10px;
}
.post-author {
	background:#f7f7f7;
	padding:20px 25px;
	border:none;
}
.post-author h3 {
	margin:0 0 15px 0;
	line-height:20px;
	font-size:16px;
}
.post-author p.post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link p a {
	font-weight:700;
	text-transform:capitalize;
}
div.related-posts ul { padding:22px 0 0 0; }
div.related-posts ul li {
	line-height:24px;
	font-size:20px;
	text-transform:uppercase;
	color:#252525;
}
ol.comment-list li { padding:9px 0 0 0; }
ol.comment-list li .comment-body {
	background:#f7f7f7 !important;
	margin:0;
	border:none;
	line-height:18px;
	font-size:13px;
	color:#b4b4b4;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li span.author {
	line-height:20px;
	font-size:13px;
	font-weight:700;
	text-align:left;
	color:#1e1e1e;
}
ol.comment-list li .reply { margin:0 0 0 22px; }
ol.comment-list li .reply a {
	background:none !important;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:600;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline !important;
	color:#252524 !important;
}
ol.comment-list li .reply a:hover {
	background:none;
	text-decoration:underline;
	color:#b0b0b0 !important;
}
ol.comment-list li .reply a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#252524;
}
ol.comment-list li .comment-meta {
	line-height:20px;
	font-size:13px;
	color:#b4b4b4;
}
#commentform { padding:20px 0 0 0; }
#commentform input[type="text"], #commentform textarea {
	width:100%;
	max-width:100%;
}
.wpcf7-form span.wpcf7-not-valid-tip { line-height:28px; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { padding:6px 0 0 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:20px;
	font-size:13px;
	font-weight:700;
	color:#252525;
}
.filter-wrapper ul li { margin:0 0 0 38px; }
.filter-wrapper ul li.active a {
	background:none;
	font-weight:700;
	color:#29b3e3 !important;
}
.filter-wrapper ul li a {
	background:none !important;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:13px;
	color:#b4b4b4;
}
.filter-wrapper ul li a:hover {
	background:none;
	color:#29b3e3 !important;
}
#portfolio-grid li { margin-bottom:40px; }
#portfolio-grid li h3 {
	line-height:24px;
	font-size:20px;
	font-weight:400 !important;
	color:#252525;
}
#portfolio-grid li p { margin:0; }
#portfolio-grid li a.btn-primary { display:none; }
ul.single-pager { margin:30px 0 30px 0; }
ul.single-pager li a {
	background:none !important;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:600;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline !important;
	color:#252524 !important;
}
ul.single-pager li a:hover {
	background:none;
	text-decoration:underline;
	color:#b0b0b0 !important;
}
ul.single-pager li a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#252524;
}
.type-portfolio .thumbnail.large { margin:0; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
